{
  "version": "0.0.1",
  "scripts": {
    "project-init": "yarn install",
    "fix-memory-limit": "cross-env LIMIT=4096 increase-memory-limit",
    "dev": "vite",
    "serve": "vite preview",
    "build": "vite build"
  },
  "dependencies": {
    "mitt": "^3.0.0",
    "vue": "^3.2.32"
  },
  "devDependencies": {
    "@types/node": "^14.18.13",
    "less": "^4.1.2",
    "less-loader": "^10.2.0",
    "vite": "^2.9.4",
    "vite-plugin-imp": "^2.1.7",
    "@vitejs/plugin-legacy": "^1.5.2",
    "@vitejs/plugin-vue": "^2.3.1",
    "rollup-plugin-amd": "^4.0.0"
  }
}
